.startseite-text {font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#000000}
.bigtext {font-family:verdana,arial,helvetica,sans-serif;font-weight:bold;text-decoration:none;color:#000000;font-size:14px}
.bigtext-white {font-family:verdana,arial,helvetica,sans-serif;font-weight:bold;text-decoration:none; color: #ffffff;font-size:14px;}
.text {font-family:verdana,arial,helvetica,sans-serif;text-decoration:none;color=#000000;font-size:10px}
.text-white {font-family:verdana,arial,helvetica,sans-serif;text-decoration:none;color:#ffffff;font-size:10px}
ol,ul,li {font-family:verdana,arial,helvetica,sans-serif;color:#000000;font-size:10px}
a.bglink {font-family:verdana,arial,helvetica,sans-serif;font-weight:bold;text-decoration:none;color:#003366;font-size:12px;}
a.bglink:hover {font-family:verdana,arial,helvetica,sans-serif;font-weight:bold;text-decoration:none;color:#cc9900;font-size:12px;}
a.bglink:visited {font-family:verdana,arial,helvetica,sans-serif;font-weight:bold;text-decoration:none;color:#003366;font-size:12px;}
a.biglink {font-family:verdana,arial,helvetica,sans-serif;font-weight:bold;text-decoration:none;color:#ffffff;font-size:14px;}
a.biglink:hover {font-family:verdana,arial,helvetica,sans-serif;font-weight:bold;text-decoration:none;color:#cc9900;font-size:14px; }
a.smallNoDeco {font-size:10px;color:#003399;text-decoration:none;}
a.gold {font-family:arial,helvetica,sans-serif;font-size:10px;color:#CC9900;text-decoration:none}
a.gold:active {color:#CC9900}
a.gold:link {color:#CC9900}
a.gold:visited {color:#CC9900}
a.gold:hover {color:#ffffff}
a.standardlink {font-family:verdana,arial,helvetica,sans-serif;font-weight:bold;text-decoration:none;color:#003366;font-size:10px}
a.standardlink:hover {font-family:verdana,arial,helvetica,sans-serif;font-weight:bold;text-decoration:none;color:#cc9900;font-size:10px}
th {font-family:verdana,arial,helvetica,sans-serif;font-weight:bold;text-decoration:none;color:#000000;font-size:10px}
